.formtable {
	font-size:14px;
	border: 5px double #fc6;
	background-color:#666;
	opacity:1;
}
.formtable input type="text", textarea {
	width:100%;
}.formtable input[type=text], textarea {
	width:94%;
	padding: 2px;
	line-height:16px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.sbutton {
	padding: 4px 10px;
	width:30%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.fields {
	color:#FFF;
	font-family:"Monotype Corsiva";
	font-size:23px;
	line-height:20px;
}
.red {
	color:#fc6;
}
.tbkg {
	background-color:#666;
}
.txtws {
	font-family: Tahoma;
	font-size: 12px;
	color: #FFF;
}
.close {
	color:#FFF;
}
.mtxt {
	font-family: "Monotype Corsiva";
	font-size: 34px;
	color: #FFF;
}
